/* external css: flickity.css */

.flickity-slider a.bt-title {
	padding: 10px 0 15px 0;
	font-size: 1.4em;
	font-weight: bold;
}

.flickity-button, .flickity-button:hover {
	background-color: var(--sand);
}

.carouselimgs .flickity-prev-next-button, .carouselimgsmobil .flickity-prev-next-button  {
	display:none;
}

.carouselimgs ol.flickity-page-dots, .carouselimgsmobil ol.flickity-page-dots, .carouselproducts ol.flickity-page-dots {
	display: none;
}
